.modal-successful__descr {
  margin-bottom: 23px; }
  @media (max-width: 1099px) {
    .modal-successful__descr {
      margin-bottom: 20px; } }

.modal-successful .modal-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center; }

@media (max-width: 1099px) {
  .modal-successful .modal-title {
    margin-bottom: 6px; } }

.modal-successful .slam_subscribe_modal_content .alert {
  margin-bottom: 40px; }

.modal-successful .modal-title-text {
  font-size: 32px; }
  @media (max-width: 575px) {
    .modal-successful .modal-title-text {
      font-size: 24px; } }

.modal-successful .subscribe__input-group {
  margin-top: 24px; }
  .modal-successful .subscribe__input-group .btn {
    margin-top: 32px; }

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

.modal-open {
  overflow: hidden; }

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto; }

.modal {
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  overflow: hidden;
  outline: 0; }

.fade {
  transition: opacity .15s linear; }

.modal-narrow .modal-dialog {
  max-width: 740px; }

.modal-wide .modal-dialog {
  max-width: 1370px; }

.modal-dialog {
  position: relative;
  width: auto;
  margin: .5rem;
  pointer-events: none; }

.modal.fade .modal-dialog {
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform: translate(0, -50px);
  transform: translate(0, -50px); }

.modal-close {
  position: absolute;
  top: 16px;
  right: 16px; }
  .modal-close .icon {
    transition: all ease .3s; }
  @media (min-width: 1100px) {
    .modal-close {
      cursor: pointer; }
      .modal-close:hover .icon {
        opacity: .7;
        transform: rotate(180deg); } }

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none; } }

.modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none; }

.modal-dialog-centered {
  min-height: calc(100% - 1rem);
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -ms-flex-align: center; }

.modal-dialog-centered::before {
  height: calc(100vh - 1rem);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  display: block;
  content: ''; }

.modal-content {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 64px 80px;
  pointer-events: auto;
  border: 1px solid rgba(0, 0, 0, 0.2);
  outline: 0;
  background-color: #fff;
  background-clip: padding-box; }
  @media (max-width: 1559px) {
    .modal-content {
      padding: 48px 60px; } }
  @media (max-width: 575px) {
    .modal-content {
      padding: 52px 20px; } }

.modal-backdrop {
  position: fixed;
  z-index: 1040;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000; }

.modal-backdrop.fade {
  opacity: 0; }

.modal-backdrop.show {
  opacity: .5; }

.modal-header {
  display: flex;
  align-items: center;
  -ms-flex-align: start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0px;
  border-top-left-radius: calc(.3rem - 1px);
  border-top-right-radius: calc(.3rem - 1px); }

.modal-title {
  margin-bottom: 20px;
  font-weight: bold; }

.modal-header .close {
  margin: -1rem -1rem -1rem auto;
  padding: 1rem 1rem; }

.modal-body {
  position: relative;
  flex: 1 1 auto; }

@media (min-width: 576px) {
  .modal-dialog {
    margin: 1.75rem auto; }
  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem); }
  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem); }
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem); }
  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content; }
  .modal-xs {
    max-width: 300px; } }

@media (min-width: 1100px) {
  .modal-narrow .modal-content {
    position: relative; }
    .modal-narrow .modal-content:before {
      bottom: 100px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
    @media (min-width: 1100px) and (max-width: 1559px) {
      .modal-narrow .modal-content:before {
        bottom: 75px; } }

.modal-narrow .modal-body {
  padding: 0 58px; }
  @media (min-width: 1100px) {
    .modal-narrow .modal-body {
      position: relative; }
      .modal-narrow .modal-body:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        top: 0;
        width: 1px;
        background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
      .modal-narrow .modal-body:after {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        top: 0;
        width: 1px;
        background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  @media (max-width: 1559px) {
    .modal-narrow .modal-body {
      padding: 0 32px; } }
  @media (max-width: 575px) {
    .modal-narrow .modal-body {
      padding: 0; } }

.modal-narrow .presection {
  margin-bottom: 28px;
  margin-left: -58px; }
  @media (max-width: 1559px) {
    .modal-narrow .presection {
      margin-left: -32px; } }
  @media (max-width: 575px) {
    .modal-narrow .presection {
      margin-bottom: 20px;
      margin-left: 0; }
      .modal-narrow .presection__inner {
        align-items: center;
        padding-left: 0;
        text-align: center;
        border-left: none; } }

.modal-narrow .presection__subtitle {
  font-size: 18px; }
  @media (max-width: 1559px) {
    .modal-narrow .presection__subtitle {
      font-size: 16px; } }
  @media (max-width: 575px) {
    .modal-narrow .presection__subtitle {
      font-size: 14px; } }

.modal-narrow .modal-desc {
  margin-bottom: 46px; }
  @media (max-width: 575px) {
    .modal-narrow .modal-desc {
      max-width: 280px;
      margin: 0 auto 24px;
      text-align: center; } }

.modal-narrow form {
  display: flex;
  flex-direction: column; }

.modal-narrow .form-control {
  color: #13162B;
  border-bottom-color: #C9CBD4; }

.modal-narrow .form-control-label {
  color: rgba(19, 22, 43, 0.5); }

.modal-narrow .form-control--textarea {
  height: auto;
  min-height: 34px; }

.modal-narrow .checkbox__descr {
  color: #13162B; }

.modal-narrow .checkbox label {
  height: auto;
  align-items: initial; }

.modal-narrow .btn {
  width: 100%;
  max-width: 340px;
  align-self: center; }
  @media (max-width: 575px) {
    .modal-narrow .btn {
      height: 40px; } }

.modal-success {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 34px 30px;
  gap: 18px;
  text-align: center;
  background-color: #fafafb; }
  @media (max-width: 575px) {
    .modal-success {
      padding: 34px 10px; } }

.modal-form-link {
  margin-bottom: 20px;
  cursor: pointer;
  transition: opacity .3s ease;
  text-decoration: underline;
  color: #FF6B00; }
  @media (min-width: 1100px) {
    .modal-form-link:hover {
      opacity: .7; } }

.rowblock {
  width: 100%;
  display: flex; }
  @media (max-width: 767px) {
    .rowblock {
      flex-direction: column; } }
  @media (max-width: 767px) {
    .rowblock__left {
      display: flex;
      flex-direction: row-reverse;
      padding: 12px;
      gap: 18px;
      border: 1px solid #c9cbd4; } }
  .rowblock__right, .rowblock__left {
    width: 50%;
    padding: 40px 56px 20px; }
    @media (max-width: 1099px) {
      .rowblock__right, .rowblock__left {
        padding: 24px 12px 20px; } }
    @media (max-width: 767px) {
      .rowblock__right, .rowblock__left {
        width: 100%;
        margin-top: 24px;
        padding: 12px; } }
    @media (min-width: 768px) {
      .rowblock__right, .rowblock__left {
        position: relative; }
        .rowblock__right::after, .rowblock__left::after {
          content: '';
          position: absolute;
          bottom: 0;
          left: 0;
          top: 0;
          width: 1px;
          background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  @media (max-width: 767px) {
    .rowblock__right {
      padding: 24px 0 20px; } }
  @media (min-width: 768px) {
    .rowblock__right::before {
      content: '';
      position: absolute;
      bottom: 0;
      right: 0;
      top: 0;
      width: 1px;
      background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }

.modal-one-click .presection {
  margin-bottom: 0; }

.modal-one-click__title {
  height: 64px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-bottom: 20px;
  text-overflow: ellipsis;
  font-size: 24px;
  font-weight: 700;
  -webkit-line-clamp: 2; }
  @media (max-width: 1249px) {
    .modal-one-click__title {
      height: 55px;
      font-size: 20px; } }
  @media (max-width: 1099px) {
    .modal-one-click__title {
      height: 73px;
      font-size: 18px;
      -webkit-line-clamp: 3;
      margin-bottom: 0; } }
  @media (max-width: 575px) {
    .modal-one-click__title {
      height: 64px;
      font-size: 16px; } }

.modal-one-click__img {
  width: 100%;
  max-width: 440px;
  height: 100%;
  max-height: 440px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media (max-width: 767px) {
    .modal-one-click__img {
      max-width: 80px;
      max-height: 80px; } }

.modal-one-click__form {
  justify-content: center; }
  .modal-one-click__form .btn {
    width: 340px;
    display: flex;
    margin: 0 auto; }
    @media (max-width: 767px) {
      .modal-one-click__form .btn {
        width: 300px; } }
